Subject: Re: VS 85/90

From: "Glen S" <[email-masked]>
Date: Sat Mar 22 06:59:34 2003

How about a VS 7110?

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=3408448778

>I'm trying to find a Wang VS-85 or VS-90. Any condition. These are
>rather large systems, the VS-85 is about the size of a washing machine,
>and the VS-90 is a little bit wider than the VS 85. If anybody runs
>across one in their adventures, please contact me. I used to have a
>VS90, many years ago. Now that I have space, I'd like to find one, if
>there are any still out there.

_________________________________________________________________
Add photos to your messages with MSN 8. Get 2 months FREE*.  
http://join.msn.com/?page=features/featuredemail